Subject: Re: LTP

From: Dan Kegel <[email-masked]>
Date: Sun, 18 Jan 2004 16:45:15 -0800

Anchi Shlomi-BSA021 wrote:
> I have a custom 8270 board and a custom kernel.
 > I am trying to set up a test procedure to test the entire system.
 > Is there any source of tests for this (besides the LTP)?
 > The LTP looks too big to be ran on a target with low resources.

I've run the LTP on systems with 32MB RAM and no swap with good success.
Might be possible on 16MB systems, too.
You might want to mount the test programs via nfs...
- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/